.App {
  display: flex;
  width: 960px;
  margin: 0 auto;
  padding: 1rem 0;
  flex-wrap: wrap;
  align-items: flex-start;
}

.App > h3 {
  width: 100%;
  text-align: center;
  margin-bottom: 3rem;
}
.select-field-container {
  margin-right: 3rem;
  width: 15rem;
}

.chip-wrapper {
  display: flex;
  flex-wrap: wrap;
  width: 60%;
}
